Subject: [Asrg] Informal meeting at the Quebec IETF ?

From: "John R. Levine" <[email-masked]>
Date: 30 Jun 2011 00:11:57 -0400

I'm planning to attend the Quebec IETF meeting next month, the first one 
I've been to for a while.  We don't have a formal meeting slot, but if 
there's sufficient interest, we could have an ASRG lunch one day.

Regards,
John Levine, [email-masked], Primary Perpetrator of "The Internet for Dummies",
Please consider the environment before reading this e-mail. http://jl.ly